¿Por qué recibo el error EC-BPS-IZ04 cuando intento jugar a Los Sims 4 en macOS?

Los Sims 4 de la Epic Games Store solo es compatible con Windows. Si recibes ese error, significa que tu sistema operativo no es compatible con la versión del juego que está disponible en nuestra tienda.

Para saber qué sistemas operativos son compatibles, desplázate hasta la parte inferior de la página de la tienda y consulta los requisitos.

¿Este artículo resolvió el problema?

¿No encuentras lo que estás buscando?

    CONTÁCTANOS